body{
    margin: 0;
    font-family: Montserrat;
}
.navbar{
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2.7px;
    font-weight: bold;   
    margin: 25.5px 72px;
}
a {
    text-decoration: none;
    color: #ff0000;
}
.navbar-item {
    display: inline;
    margin: 25px 72px;
}
.header-img {
    background-image: url(../img/header-img.png);
    Width: 1280px;
    Height: 789px;
}
.main-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 27px;
    font-size: 22px;
    margin-top: 48px;
    color: #373737;
    letter-spacing: 3.3px;
}
.main-article {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    margin: 38px 67.5px 28px 67.5px;
    color: #373737;
    letter-spacing: 2.4px;
}
.button{
    background: #FF0000; 
    color : #ffffff; 
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 18px 43.5px 17px 42.5px ;
    display: block;
    text-align: center;
    margin: 66px auto 82px auto;
    border: none;
}
.footer{
    text-align: right;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-right: 105px;
}